** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to cups-filters in Ubuntu.
https://bugs.launchpad.net/bugs/1624695

Title:
  package cups-browsed 1.8.3-2ubuntu3 failed to install/upgrade: package
  cups-browsed is not ready for configuration  cannot configure (current
  status 'half-installed')

Status in cups-filters package in Ubuntu:
  New

Bug description:
  i tried to update ubuntu, but it stopped in the middle of process, so
  i restarted PC. after i tried again but i installed sudoku first and
  when it finished installing error showed up, and that was that. after
  it worked fine and installed everything.

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: cups-browsed 1.8.3-2ubuntu3
  ProcVersionSignature: Ubuntu 4.4.0-31.50-lowlatency 4.4.13
  Uname: Linux 4.4.0-31-lowlatency x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  AptOrdering:
   gnome-sudoku: Install
   cups-browsed: Configure
   gnome-sudoku: Configure
   NULL: ConfigurePending
  Architecture: amd64
  CupsErrorLog:
   
  Date: Sat Sep 17 18:22:58 2016
  DuplicateSignature:
   package:cups-browsed:1.8.3-2ubuntu3
   Processing triggers for man-db (2.7.5-1) ...
   dpkg: error processing package cups-browsed (--configure):
    package cups-browsed is not ready for configuration
  ErrorMessage: package cups-browsed is not ready for configuration  cannot 
configure (current status 'half-installed')
  InstallationDate: Installed on 2016-09-17 (0 days ago)
  InstallationMedia: Ubuntu-Studio 16.04.1 LTS "Xenial Xerus" - Release amd64 
(20160719)
  Lpstat: Error: command ['lpstat', '-v'] failed with exit code 1: lpstat: No 
destinations added.
  MachineType: ASUSTeK COMPUTER INC. X456UF
  Papersize: a4
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-31-lowlatency 
root=UUID=ff6c975e-9166-4b49-a65b-088a9b430233 ro quiet splash vt.handoff=7
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.1
   apt  1.2.12~ubuntu16.04.1
  SourcePackage: cups-filters
  Title: package cups-browsed 1.8.3-2ubuntu3 failed to install/upgrade: package 
cups-browsed is not ready for configuration  cannot configure (current status 
'half-installed')
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 09/04/2015
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: X456UF.203
  dmi.board.asset.tag: ATN12345678901234567
  dmi.board.name: X456UF
  dmi.board.vendor: ASUSTeK COMPUTER INC.
  dmi.board.version: 1.0
  dmi.chassis.asset.tag: ATN12345678901234567
  dmi.chassis.type: 10
  dmi.chassis.vendor: ASUSTeK COMPUTER INC.
  dmi.chassis.version: 1.0
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrX456UF.203:bd09/04/2015:svnASUSTeKCOMPUTERINC.:pnX456UF:pvr1.0:rvnASUSTeKCOMPUTERINC.:rnX456UF:rvr1.0:cvnASUSTeKCOMPUTERINC.:ct10:cvr1.0:
  dmi.product.name: X456UF
  dmi.product.version: 1.0
  dmi.sys.vendor: ASUSTeK COMPUTER INC.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups-filters/+bug/1624695/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to